/*
 Theme Name:     Divi child Theme
 Description:    Divi Child Theme
 Author:         Firstcom Solutions
 Template:       Divi
 Version:        1.0.0
*/
@import url("../Divi/style.css");

.page-id-2255 .careers-2 .row-2 .et_pb_column_1_2:last-child .et_pb_text_inner .wpcf7 .submit {
	align-items: flex-start;
	margin-top: 1rem!important;
}

.page-id-2255 .careers-2 .row-2 .et_pb_column_1_2:last-child .et_pb_text_inner .wpcf7 .submit .left{
	order: 2!important;
	width: 100%!important;
	padding-right:0!important;
}

body.single-product .product-variants .variant .wrapper span.prices{
	width: 190px!important;
}

.page-id-2255 .careers-2 .row-2 .et_pb_column_1_2:last-child .et_pb_text_inner .wpcf7 .submit .submit-btns{
	margin-top: 1rem;
    display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}

/* .page-id-2255 .careers-2 .row-2 .et_pb_column_1_2:last-child .et_pb_text_inner .wpcf7 .submit .submit-btns .wpcf7-spinner{
	display: none!important;
} */

.page-id-2255 .careers-2 .row-2 .et_pb_column_1_2:last-child .et_pb_text_inner .wpcf7 .submit .right{
	order: 1!important;
	margin-bottom: 1rem!important;
}

@media (max-width: 767px){
	.page-id-2255 .careers-2 .row-2 .et_pb_column_1_2:last-child .et_pb_text_inner .wpcf7 .submit .submit-btns{
		flex-wrap: wrap;
    	justify-content: center;
	}
	
	.page-id-2255 .careers-2 .row-2 .et_pb_column_1_2:last-child .et_pb_text_inner .wpcf7 .submit .submit-btns .wpcf7-form-control-wrap{
		transform: scale(0.8);
	}
}

.tabs {
  margin-top: 1rem;
}

.search #main-content .search-container .result-top-container .et-search-form2 input{
	width: 100%;
}

.entry-content .et_pb_text_inner a{
	text-decoration: underline!important;
}

.side-products.sidebar-contents .boxes .info a{
	word-break: break-word;
}

.searchform.home{
	margin-bottom: 0;
}

.searchform.home form{
	border: 1px solid #ccc;
    border-radius: 15px;
    height: 65px;
    padding: 0 2.5rem 0 1rem;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
}

.tab-buttons {
  padding: 0;
    margin: 0 0 1rem;
    list-style: none;
    flex-wrap: wrap;
    justify-content: center;
    display: flex;
}
	
	.patient-portal-wrapper .programs, .patient-portal-wrapper .custom-pagination{
		float: none;
	}
	
	.patient-portal-wrapper .custom-pagination{
		margin-bottom: 1.5rem;
	}

.patient-portal-wrapper.updates{
	margin-bottom: 0;
}

.patient-portal-wrapper{
	margin-bottom: 4rem;
}
	
	.patient-portal-wrapper .programs .program .wrapper{
		border: 1px solid #ccc;
		display: flex;
    	flex-direction: column;
	}

.patient-portal-wrapper .programs.latest-updates .program .wrapper{
	border: 0!important;
}

.custom-text h4{
	margin-bottom: 0!important;
}

.patient-portal-wrapper .programs.latest-updates .program .wrapper .info h3{
	text-align: left;
}
	
	.patient-portal-wrapper .programs .program .wrapper .image {
        height: 15rem !important;
    }

.patient-portal-wrapper .programs.latest-articles .program .wrapper .info h3{
	text-align: center;
}

.patient-portal-wrapper .programs .program .wrapper .info{
	padding: 2rem 2rem 0rem;
}

.patient-portal-wrapper .programs .program .wrapper .readmore{
	color: #0134a1!important;
	font-weight: 700;
    margin-top: auto;
    padding: 0 2rem 2rem;
    display: block;
    text-align: center;
}

.patient-portal-wrapper .programs{
	padding: 0;
}

.patient-portal-wrapper .programs .program .wrapper .readmore:hover{
	color: #000!important;
}

.tab-button {
  height: auto !important;
	display: flex;
	justify-content: center;
	width: 100%;
	align-items: center;
	background: #0134a1 !important;
	border: 0;
	box-shadow: 0 0;
	outline: none;
	color: #fff !important;
	font-weight: 600 !important;
	flex: 1;
	padding: 15px;
	border-radius: 7px;
	margin: 0 2px 5px;
}

.tab-button.active, .tab-button:hover, .tab-button:focus{
  background: #1062ce !important;
	color: #fff !important;
}

.tab-pane {
  display: none;
  background-color: #fff;
	border-radius: 7px;
	padding: 20px 10px 5px;
}

.tab-pane.active {
  display: block;
}

   .results-wrapper.programs .program .wrapper .image {
        height: 13rem !important;
    }

.results-wrapper.programs{
	margin-top: 0;
	padding-top: 0;
}

.search-page__group-title{
	margin-top: 3rem;
	text-align: center;
	float: left;
    width: 100%;
}

.results-wrapper.programs.faq-wrapper{
	display: block;
}

.results-wrapper.programs.faq-wrapper .program{
	width: 100%;
}

body #page-container h2 a, body #page-container .entry-title a{
    font-size: calc(28px + 7*(100vw - 320px) / 1600) !important;
    padding-bottom: 5px;
    font-weight: 700 !important;
    color: #e30e2c;
}


@media (min-width: 992px) {
    .page-id-182 .home-2 .row-4 .et_pb_column {
        margin: 0 10px!important;
    }
}

@media (min-width: 1200px) {
    body #page-container h2 a, body #page-container .entry-title a{
        font-size: calc(24px + 7*(100vw - 320px) / 1600) !important;
    }
}

@media (min-width: 1400px) {
    body #page-container h2 a, body #page-container .entry-title a{
        font-size: calc(26px + 7*(100vw - 320px) / 1600) !important;
    }
	
	body.single #main-content .blog-layout #left-area{
        width: 67%!important;
    }
}

@media (min-width: 1900px) {
    body #page-container h2 a, body #page-container .entry-title a{
        line-height: 1.3em !important;
        font-size: calc(32px + 7*(100vw - 320px) / 1600) !important;
    }
}

@media (max-width: 1025px){
	.patient-portal-wrapper .programs .program .wrapper .image {
		height: 10rem !important;
	}
	
	.searchform.home form{
	width: 100%;
}
}

@media (min-width: 1200px){
	   .results-wrapper.programs .program {
        width: 23.33%;
    }
	
	body.single .blog-layout #left-area {
        width: 70% !important;
    }
	
	    body.single .blog-layout #right-area {
        width: 29%;
    }
}
	
	@media (min-width: 1400px) {
		.tab-button{
			padding: 15px 53px;
		}
		
		.tab-pane{
			padding: 45px 30px 15px;
		}
	}
	
	@media (min-width: 1900px) {
		.tab-button{
			font-size: calc(18px + 7*(100vw - 320px) / 1600) !important;
			padding: 20px 63px;
		}
	}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote{
	border-color: #0134a1!important;
}

.sp-easy-accordion .ea-card{
	margin-bottom: 2rem!important;
	background: #fff !important;
    border-radius: 10px!important;
    border: 0 !important;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .30);
}

.sp-ea-one.sp-easy-accordion .sp-ea-single .ea-header a .ea-expand-icon{
	float: right!important;
	margin-right: 0!important;
    margin-left: 15px!important;
}

.sp-easy-accordion .ea-card .sp-collapse{
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.sp-easy-accordion .ea-card .ea-body{
	border-bottom-left-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
	padding: 0 55px 25px 35px!important;
}

.sp-easy-accordion .ea-card .ea-header a:not(.collapsed){
	color: #0134a1 !important;
}

body #page-container .sp-easy-accordion .ea-card .ea-header a{
	font-size: 22px !important;
    font-weight: 700;
}

.eap-icon-ea-expand-minus:before{
	content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><!--!Font Awesome Free 6.7.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2025 Fonticons, Inc.--><path d="M233.4 105.4c12.5-12.5 32.8-12.5 45.3 0l192 192c12.5 12.5 12.5 32.8 0 45.3s-32.8 12.5-45.3 0L256 173.3 86.6 342.6c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3l192-192z" fill="%23337ab7"/></svg>')!important;
    font-size: 25px;
}

.eap-icon-ea-expand-plus:before{
	content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><!--!Font Awesome Free 6.7.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2025 Fonticons, Inc.--><path d="M233.4 406.6c12.5 12.5 32.8 12.5 45.3 0l192-192c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0L256 338.7 86.6 169.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3l192 192z"/></svg>')!important;
    font-size: 25px;
}

.sp-ea-one.sp-easy-accordion .sp-ea-single .ea-header a{
	padding: 20px 20px 10px 35px!important;
}


body .white-text h2, body .white-text h1, body .white-text h3, body .white-text h4, body .white-text h5, body .white-text h6{
	color: #fff!important;
}

.sidebar-contents .boxes .info .date{
	display: none!important;
}

.woocommerce-loop-product__title sup{
	vertical-align: bottom;
	line-height: .8;
    margin-left: 2px;
}

.blog-layout .programs{
    justify-content: flex-start!important;
}

.programs .program .wrapper{
	cursor: default!important;
}

body .blog-layout #left-area .date{
	display: none!important;
}

sup {
    font-size: 14px;
    vertical-align: middle;
}

body #main-header #et-top-navigation #top-menu li:hover a, body #main-header #et-top-navigation #top-menu li.current-menu-item a {
    color: #0134a1 !important;
    font-weight: 500 !important;
}

/** Library **/
/** Take out the divider line between content and sidebar **/
#main-content .container:before {background: none;}

textarea{
    resize: none !important;
}

.page-id-191 .about-4 .row-6 .et_pb_tabs .et_pb_tab .et_pb_tab_content table tr td:first-child img{
	background: #f3faff;
}

.product_title.entry-title sup{
	margin-left: 3px;
	font-size: 16px;
}

.woocommerce div.product div.images img{
	padding: 25px;
}

.shop-1:after{
	width: 47.25%!important;
}

.shop-2 .row-3 .et_pb_tabs_controls{
	background-color: #0134a1!important;
}

.page-banner img{
	width: 100%!important;
}

.nav li ul{
	width: 300px!important;
}

#top-menu li li a, #top-menu li li{
	width: 100%!important;
}

/*body .woocommerce ul.products li.product a .info, body .woocommerce ul.products li.product:nth-child(n) a .et_shop_image img{
	height: 100%!important;
}*/

.page-id-191 .about-2 .row-2 .et_pb_column.et_pb_column_1_2 .et_pb_module{
	width: 100%!important;
}

.page-id-191 .about-4 .row-6 .et_pb_tabs .et_pb_tab .et_pb_tab_content table tr td:first-child img{
	width: auto!important;
}

.patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents:not(.tablist-0) a{
	color: #fff!important;
    text-decoration: underline;
}

.et_pb_tabs{
	border: 0!important;
}

.patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents:first-child .headertitle{
	display: none;
}

.patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents h4{
	margin-bottom: 0;
    padding-bottom: 0;
}

ul.et_pb_tabs_controls {
    background-color: #fff!important;
}

.et_pb_tabs .et_pb_tab .et_pb_tab_content {
	border: 1px solid #707070;
}

.page-id-191 .et_pb_tab {
    padding: 15px 0;
}

#breadcrumbs span{
	text-transform: capitalize;
}

.page-id-2255 .careers-2 .row-2 .et_pb_column_1_2:last-child .et_pb_text_inner .wpcf7 .submit .right .upload-file:before{
	width: 2rem!important;
}

html #page-container p, body #page-container p, body #page-container a {
    font-size: 15px !important;
}

@media (max-width: 767px){
	.woocommerce-loop-product__title sup {
		vertical-align: sub;
	}
}

@media (min-width: 768px){
	body .woocommerce ul.products li.product a .et_shop_image img, body .woocommerce ul.products li.product:nth-child(n) a .et_shop_image img, body .woocommerce-page ul.products li.product a .et_shop_image img, body .woocommerce-page ul.products li.product:nth-child(n) a .et_shop_image img{
		border-top-left-radius: 7px!important;
    	border-bottom-left-radius: 7px!important;
	}
	
	body .woocommerce ul.products li.product a .et_shop_image, body .woocommerce ul.products li.product:nth-child(n) a .et_shop_image, body .woocommerce-page ul.products li.product a .et_shop_image, body .woocommerce-page ul.products li.product:nth-child(n) a .et_shop_image{
		display: flex;
    align-items: center;
    justify-content: center;
	}
}

@media (max-width: 1099px){
    .page-id-182 .home-2 .row-4{
        display: flex!important;
    }
}

@media (min-width: 992px) and (max-width: 1099px){
	.page-id-191 .header-banner .header-content-container .header-content {
		width: 32%!important;
	}
}

@media (min-width: 1100px) and (max-width: 1200px){
	.page-id-191 .header-banner .header-content-container .header-content {
		width: 30%!important;
	}
}

@media (min-width: 1200px){
	
	.woocommerce-loop-product__title sup {
    	line-height: .5;
	}

.programs .program .wrapper .image {
    height: 23rem!important;
}
	
	sup {
    	font-size: 16px;
	}
	
	html #page-container p, body #page-container p, body #page-container a {
    font-size: 14px !important;
}
	
	.shop-2 .row-3 .et_pb_tabs_controls {
		padding: 0 7.8rem 0 !important;
	}
	
	.et_pb_slider .et_pb_slide{
		background-size: 100% 100%!important;
	}
}

@media (min-width: 1300px){
    .programs .program .wrapper .image {
        height: 25rem!important;
    }
}

@media (min-width: 1400px){
    .programs .program .wrapper .image {
        height: 27rem!important;
    }
    
    .page-id-182 .home-2 .row-4 .et_pb_column {
        width: 18%!important;
    }
}

@media (min-width: 1600px){
	#homepage-banners .et_pb_slide_description {
		padding-top: 6%!important;
		padding-bottom: 6%!important;
	}
    
    .programs .program .wrapper .image {
        height: 31rem!important;
        background-size: 100% !important;
    }
	
	.woocommerce-loop-product__title sup{
		font-size: 13px;
	}
}

@media (min-width: 1900px){

	.programs .program .wrapper .image {
    	height: 27rem!important;
        }
	
	html #page-container p, body #page-container p, body #page-container a {
		font-size: 17px !important;
	}	
	
	.woocommerce-loop-product__title sup {
		line-height: 1.3;
		font-size: 15px;
	}
	
	.product_title.entry-title sup{
		font-size: 19px;
	}

	#main-header #et-top-navigation #top-menu li {
		padding-right: 20px!important;
	}
}

 
/** Expand the content area to fullwidth **/
@media (min-width: 981px){
    #left-area {
        width: 100%;
        padding: 0 !important;
        float: none !important;
    }
}

/** Responsive slider **/
/** Desktop & Tablet **/
.library-responsive-slider-dekstop-tablet .et_pb_slide {
	padding: 0; 
	padding-bottom: 34.896%; 
	height: 0;
}
/** Mobile **/
.library-responsive-slider-mobile .et_pb_slide {
	padding: 0; 
	padding-bottom: 100%; 
	height: 0;
}

/** Breadcrumbs **/
.breadcrumbs .container {
	padding: 10px 0 0!important;
}

/** Five Cols **/
.five-columns .et_pb_module {
	width: 20%; 
	float: left;
}
@media (max-width: 980px){
.five-columns .et_pb_module {width: 33.3%;}
} 
@media all and (max-width: 767px) {
.five-columns .et_pb_module {width: 100%;}
}

/* =Theme customization starts here
------------------------------------------------------- */

#main-footer #footer-bottom .container #footer-info {
    font-size: 13px; }
  #main-footer #footer-bottom .container .fcs-text {
	line-height: 18px;  
    float: right; }
@media (max-width: 800px) {
  #main-footer #footer-bottom .container .fcs-text {
	width: 100%;
	float: none;
	text-align: center;	} }
#main-footer #footer-bottom .container .fcs-text img {
  display: inline-block;
  margin-right: 10px; }
#main-footer #footer-bottom .container .fcs-text span {
  display: inline-block;
  vertical-align: top; }

  .patients-page .et_pb_section#patients_contents .patients-box-container .box-contents .wrapper .et_pb_accordion .et_pb_toggle.custom-contents .et_pb_toggle_content .lists li{
	display: block !important;
  }

  .patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents a{
	color: #fff;
  }

.patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents .image.image img{
		display: block;
	}

	.patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents .image.image .overlay{
		display: none;
	}

  @media (max-width: 991px){
	
  }

.patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents .image.image{
	padding: 0 2rem 2rem!important;
}

.patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents:first-child .image{
	padding: 0!important;
}

.patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents:first-child .info a{
	color: #212121!important;
}

  @media (min-width: 992px){
/* 	.patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents .image.image img{
		display: none;
	} */

/* 	.patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents .image.image .overlay{
		display: block;
		background-position: top center!important;
		background-size: 100%!important;
		height: 100%;
		width: 100%;
	} */

	.patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents .info.info{
		padding: 2rem!important;
	}
	  
	  .patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents .image.image img{
		  height: auto !important;
    	width: auto !important;
	  }
	  
	  .patients-page .et_pb_section#patients_contents .custom-contents-container .et_pb_row .box-category .tab-section .tab-list-contents .image.image{
		padding: 2rem!important;
	}
  }

/* Blog hyperlink
------------------------------------------------------- */
.blog-layout .et_pb_text_inner a {
    color: #0134a1;
}

.searchform form{
	position: relative;
    background: #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 2rem;
}

.searchform{
	margin-bottom: 1.5rem;
	width: 100%;
}

.sidebar-contents .list-group-item{
	margin-bottom: 1.5rem!important;
}

.custom-filters-categories .wrapper{
	display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.ads-placement{
	display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.custom-filters-categories .wrapper a{
	display: block;
	width: 100%;
	background: #fff;
    padding: 10px 1rem;
    border-radius: 7px;
}

.custom-filters-categories .wrapper a:hover, .custom-filters-categories .wrapper a.active{
	color: #e30d2c!important;
	font-weight: 700!important;
}

.searchform form button{
	position: relative;
    box-shadow: 0 0;
    border: 0;
    background: transparent;
    outline: none;
}

.searchform form input{
	height: 48px;
    background: transparent;
    outline: none !important;
    border: 0 !important;
	width: 100%;
}

.searchform form button::before{
	font-family: ETmodules !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
    direction: ltr;
	content: "\55";
    font-size: 17px;
    left: 0;
    position: absolute;
    top: -6px;
	transform: rotateY(180deg);
    color: #2a2a2a;
    opacity: 1 !important;
    animation: none !important;
}

body #page-container .custom-tabs.et_pb_tabs .et_pb_tabs_controls li a{
	font-size: calc(17px + 7*(100vw - 320px) / 1600) !important;
}

.side-products.sidebar-contents .boxes .image .overlay{
	background-size: contain !important;
}

.sidebar-contents{
	margin-bottom: 2rem!important;
}

.side-products.sidebar-contents .boxes{
	min-height: 8rem;
	flex-wrap: nowrap;
}

.side-products.sidebar-contents .boxes .info{
	border-left: 1px solid #ccc;
    margin-left: 1.5rem;
}

@media (max-width: 767px){
	.programs .program .wrapper .image{
		height: 15rem!important;
	}
	
	.searchform {
		margin-top: 4rem;
		float: left;
	}
}

@media (min-width: 768px) and (max-width: 1025px){
	.programs .program .wrapper .image{
		height: 10rem!important;
	}
	
	.searchform form{
		padding: 0 1rem;
	}
	
	.searchform {
		margin-top: 0;
	}
	
	.single-post.page-id-2259 #right-area, .page-id-2259.page-id-2259 #right-area, .single-patient-portal.page-id-2259 #right-area, .single-patients-meals.page-id-2259 #right-area {
		margin-top: 0rem!important;
	}
}

@media (min-width: 1200px) {
    body #page-container .custom-tabs.et_pb_tabs .et_pb_tabs_controls li a{
        font-size: calc(12px + 7*(100vw - 320px) / 1600) !important;
    }
}

@media (min-width: 1400px) {
    body #page-container .custom-tabs.et_pb_tabs .et_pb_tabs_controls li a{
        font-size: calc(15px + 7*(100vw - 320px) / 1600) !important;
        padding: 15px 53px;
    }
}

@media (min-width: 1900px) {
    body #page-container .custom-tabs.et_pb_tabs .et_pb_tabs_controls li a{
        font-size: calc(18px + 7*(100vw - 320px) / 1600) !important;
        padding: 20px 63px;
    }
	
	.searchform form button::before{
		top: -8px;
        font-size: 22px;
	}
}